UNKNOWN {
	FONT-SIZE: 1pt; FONT-FAMILY: verdana; font-color: #FFCCFF
	}
UNKNOWN {
	BACKGROUND-COLOR: #000000
}
A:link {
	COLOR: #FFCCFF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFCCFF;; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFCCFF; TEXT-DECORATION: none
}

}
A:hover {
	COLOR: #FFCCFF; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}

BODY {
	SCROLLBAR-FACE-COLOR: #9900CC; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #9900CC; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #9900CC; scrollbar-dark-shadow-color: #000000; scrollbar-3d-light-color: #9900CC
}